extends ../components/layout/layout.pug
include ../components/blocks/order/order.pug
include ../components/blocks/order/order-detail/order-detail.pug
include ../components/blocks/data-table/data-table.pug

block vars
    - var htmlclasses = ""

block append page
    .order-detail-edit
        .order-detail-edit__header.section.section_default
            .section__content
                .section__header
                    .section__title
                        h1 Редактирование критерия подбора
                .section__body
                    form.order-detail-edit__form
                        fieldset.fieldset_l
                            .fieldset__item.field
                                label.field__label.label.label_m.mb_xxs Марка
                                .field__control.control.control_m
                                    select.order-detail-edit__users
                                        option
                                        option Audi
                                        option BMW
                                        option Mercedes Benz
                            .fieldset__item.field
                                label.field__label.label.label_m.mb_xxs Модель
                                .field__control.control.control_m
                                    select.order-detail-edit__users
                                        option
                                        option A1
                                        option A3
                                        option A4

                            .fieldset__item.field
                                label.field__label.label.label_m.mb_xxs Поколение
                                .field__control.control.control_m
                                    select.order-detail-edit__users
                                        option
                                        option I
                                        option II
                                        option III
                            .fieldset__item.field
                                label.field__label.label.label_m.mb_xxs Критерий с числовыми значениями
                                .grid.grid_2.grid_l
                                    .field__control.control.control_default.control_m
                                        input(type="text" style="padding-top:0")
                                    .field__control.control.control_default.control_m
                                        input(type="text" style="padding-top:0")
                            .fieldset__item.field
                                label.field__label.label.label_m.mb_xxs Комментарий
                                .field__control.control.control_default.control_m
                                    textarea
                            .mt_xl
                                a.btn.btn_m.btn_primary.btn_block(href="order-detail-criterion.html")
                                    .btn__grid
                                        .btn__title Сохранить
                        script.
                            $(document).ready(function () {
                                $('.order-detail-edit__users').select2({
                                });
                            });

